 /*=====logoavv pannel=========*/
#logoadd_pannel{
		width:960px;
		margin:12px auto 0 auto;
		background:url(../images/addlogobg.gif) left top repeat-x;
		padding:20px 0 20px 0px;
}
#logoadd_pannel .midellogo{
		width:795px;
		margin:0 auto;
		padding:1px 0 0 0px;
}
#logoadd_pannel .midellogo img{
		display:block;
		margin:0 5px 0 16px;
		float:left;
}
/*=====logoavv pannel=========*/
/*=====footer pannel=========*/
#footer_pannel{
		width:956px;
		background:url(../images/footer_bg.gif) left top repeat-x #e5e5e5;
		margin:0 auto;
}

h4.pack{
		padding:0 160px 0 38px;
		font:normal 12px/23px Tahoma, Geneva, sans-serif;
		color:#ababab;
		float:left;
}
h4.pack1{
		padding:0 195px 0 0px;
		font:normal 12px/23px Tahoma, Geneva, sans-serif;
		color:#ababab;
		float:left;
}
h4.pack2{
		padding:0 300px 0 0px;
		font:normal 12px/23px Tahoma, Geneva, sans-serif;
		color:#ababab;
		float:left;
}

#footer_pannel .footertab{
		width:580px;
		height:137px;
		background:url(../images/footertab.gif) left top no-repeat;
		margin:8px 28px 13px 30px;
		float:left;
}
#footer_pannel .footertab1{
		width:285px;
		float:left;
		margin:0 0 0 0px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#4e4f4f;
}
#footer_pannel .footertab1 a{
		color:#4e4f4f;
		cursor:pointer;
}

#footer_pannel .footertab ul.footerlist012{
		width:190px;
		float:left;
		margin:10px 0 0px 10px;
		border-right:1px solid #dfdfdf;
}
#footer_pannel .footertab ul.footerlist012 li{
		padding:0 0 0 0px;
		font:normal 10px/18px Tahoma, Geneva, sans-serif;
		color:#292929;
}
#footer_pannel .footertab ul.footerlist012 li a{
		color:#292929;
}
#footer_pannel .footertab ul.footerlist014{
		width:220px;
		float:left;
		margin:10px 15px 0px 10px;
		border-right:1px solid #dfdfdf;
		padding:0 0 0 10px;
}

#footer_pannel .footertab ul.footerlist014 li{
		padding:0 0 0 0px;
		font:normal 10px/18px Tahoma, Geneva, sans-serif;
		color:#292929;
}
#footer_pannel .footertab ul.footerlist014 li a{
		color:#292929;
}

#footer_pannel .footertab ul.footerlist013{
		width:110px;
		float:left;
		margin:10px 0 0px 0px;
}
#footer_pannel .footertab ul.footerlist013 li{
		padding:0 0 0 0px;
		font:normal 10px/18px Tahoma, Geneva, sans-serif;
		color:#292929;
}
#footer_pannel .footertab ul.footerlist013 li a{
		color:#292929;
}
.in{
		margin:13px 12px 7px 0px;
		display:block;
		float:left;
}
/*=====footer pannel end=========*/
#footerbottom{
		width:970px;
		margin:0 auto;
}
#footerbottom img{
		display:block;
}
/*======bodycontenerpannel end=========*/
ul.afdein{
		position:relative;
		height:80px;
		z-index:1;
		display:block;
		left:0;
		top:0;
}
ul.afdein li{
		position:absolute;
		left:0;
		top:0;
		width:490px;
		height:255px;
}
/*========maincontener end=========*/

/*=====Web Packages pannel=========*/
#web_packages{
		width:675px;
		float:right;
		margin:0 25px 0 0px;
}
.whyuspannel1{
		width:675px;
		background-color:#bedaf5;
}
.whyuspannel1sub{
		width:675px;
		background-color:#abcef1;
		padding:0 0 0 0px;
}
.whyuspannel1sub span{
		width:665px;
		font:bold 12px/25px Arial, Helvetica, sans-serif;
		color:#000;
		text-transform:uppercase;
		padding:0 0 0 10px;
}
.whyuspannel1sub .sub0005{
		width:675px;
		background-color:#d5e9fa;
		}
.whyuspannel1sub .sub0005 p{
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		color:#000;
		padding:15px 10px 0 10px;
		text-transform:capitalize;
		}		
.whyuspannel1sub .sub0005 ul{
		padding:15px 0 0 10px;
}
.whyuspannel1sub .sub0005 ul li{
		padding:0 0 0 15px;
		font:normal 12px/18px Arial, Helvetica, sans-serif;
		color:#000;
		background:url(../images/subarrow.gif) left 50% no-repeat;
}		
.whyuspannel1 p{
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		color:#000;
		padding:15px 10px 0 10px;
		}
#web_packages h2{
		background:url(../images/packageastab1.gif) left top no-repeat;
		width:680px;
		font:bold 14px/32px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 20px;
		text-transform:uppercase;
		margin:0 0px 1px 0px;
}
#web_packages .pannelweb1{
		width:700px;
		background:url(../images/packages_bg1.gif) left top repeat-y;
}
#web_packages .pannelweb1 p.fistlist{
		width:150px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 21px;
}




#web_packages .pannelweb1 p.fistlist044_seo{
		width:242px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 21px;
}



















#web_packages .pannelweb1 p.fistlist1{
		width:103px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
}
#web_packages .pannelweb1 p.fistlist1_other{
		width:220px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		background-color:#023b7b;
}
#web_packages .pannelweb1 p.fistlist2_other{
		width:104px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
}
#web_packages .pannelweb1 p.fistlist_other{
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 21px;
		width:120px;
		background-color:#023771;
}





#web_packages .pannelweb2_other p.fistlist01_other{
		width:121px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
}
#web_packages .pannelweb3_other p.fistlist001_other{
		width:121px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
}

#web_packages .pannelweb2_other p.fistlist02_other{
		width:200px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 10px 0 10px;
}
#web_packages .pannelweb3_other p.fistlist002_other{
		width:200px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 10px 0 10px;
}

#web_packages .pannelweb2_other p.fistlist00022_other{
		width:200px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 10px 0 10px;
		
}
#web_packages .pannelweb3_other p.fistlist000022_other{
		width:200px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 10px 0 10px;
		
}
#web_packages .pannelweb2_other p.fistlist02_other1{
		width:94px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
}
#web_packages .pannelweb3_other p.fistlist002_other2{
		width:94px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
}

#web_packages .pannelweb2_other{
		width:675px;
		border-bottom:1px solid #fff;
		background:url(../images/other_tabbg1.gif) left top repeat-y;
}
#web_packages .pannelweb3_other{
		width:675px;
		border-bottom:1px solid #fff;
		background:url(../images/other_tabbg2.gif) left top repeat-y;
		
}
















#web_packages .pannelweb1 p.fistlist2{
		width:102px;
		float:left;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
}
#web_packages .pannelweb2{
		width:675px;
		border-bottom:1px solid #fff;
}
#web_packages .pannelweb2 p.fistlist01{
		width:140px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
		background-color:#bedaf5;
}
#web_packages .pannelweb2 p.fistlist00444_seo{
		width:242px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
		background-color:#bedaf5;
}
#web_packages .pannelweb2 p.fistlist02{
		width:103px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
		background-color:#abcef1;
}
#web_packages .pannelweb2 p.fistlist00022{
		width:103px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
		background-color:#b4d4f4;
		
}

#web_packages .pannelweb2 p.fistlist03{
		width:102px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
}
#web_packages .pannelweb3{
		width:675px;
		border-bottom:1px solid #fff;
}
#web_packages .pannelweb3 p.fistlist001{
		width:140px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
		background-color:#d5e9fa;
}
#web_packages .pannelweb3 p.fistlist0004444_seo{
		width:242px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		padding:0 0 0 20px;
		background-color:#d5e9fa;
}


#web_packages .pannelweb3 p.fistlist002{
		width:103px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
		background-color:#bfdbf6;
}
#web_packages .pannelweb3 p.fistlist00002{
		width:103px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
		background-color:#cae2f8;
}
#web_packages .pannelweb3 p.fistlist003{
		width:102px;
		float:left;
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#023771;
		text-align:center;
}
#web_packages .pannelweb4{
		width:675px;
		background-color:#006ee7;
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
}
#web_packages .pannelweb4 p.fistlist0001{
		width:140px;
		float:left;
		font:normal 12px/27px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 20px;
}
#web_packages .pannelweb4 p.fistlist0001_seo{
		width:242px;
		float:left;
		font:normal 12px/27px Arial, Helvetica, sans-serif;
		color:#fff;
		padding:0 0 0 20px;
}

#web_packages .pannelweb4 p.fistlist0002{
		width:103px;
		float:left;
		font:normal 12px/27px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
}
#web_packages .pannelweb4 p.fistlist0003{
		width:102px;
		float:left;
		font:normal 12px/27px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
}
#web_packages .pannelweb01{
    background-color: #217EC1;
    color: #FFFFFF;
    font: bold 12px/28px Arial,Helvetica,sans-serif !important;
    padding: 0 0 0 21px;
    width:660px;
}


.righttop{
		margin:5px 0 5px 0px;
}
/*=====Web Packages pannel end=========*/
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{
	position:absolute;
	top:0;
	font: bold 11px/23px Arial, Helvetica, sans-serif;
	z-index:100;
	color:#000;
	background:#e6ebee;
	width:540px;
	visibility:hidden;
	margin:11px 0 0 -172px;
	text-align:left;
	left:0;
	}
	.dropmenudiv a{
	display:block;
	background:#e6ebee;
	padding:0px 0 0 10px;
	text-decoration: none;
	color:#000;
	font:bold 11px/23px Arial, Helvetica, sans-serif;
	border-bottom:solid 1px #fff;
	text-align:left;
	}
.dropmenudiv a.noBdr{
		border:none;
	}
.dropmenudiv a:hover{
		color:#000;
		text-align:left;
		background-color:#f3f6f8;
		padding:0 0 0 10px;
		font: bold 11px/23px Arial, Helvetica, sans-serif;
		border-bottom:solid 1px #fff;
}

h4.dropdowntag{
		font:bold 12px/30px Tahoma, Geneva, sans-serif !important;
		color:#1c386e !important;
		text-transform:uppercase !important;
		padding:0 0 5px 0px !important;
}
h4.dropdowntag a{
		font:bold 12px/30px Tahoma, Geneva, sans-serif !important;
		color:#1c386e !important;
}
h4.dropdowntag a:hover{
		font:bold 12px/30px Tahoma, Geneva, sans-serif !important;
		color:#b71e20 !important;
}
.droppannel{
		width:180px;
		float:left;
}

.flotingpannel{
		position:absolute;  
		z-index:100;
		left:0;
		top:0;
}
.pannelmarg{
		width:100%;
		background-color:#000;
}

.mainlogopannel{
		width:204px;
		float:left;
		margin:15px 13px 0 20px;
}
		

.logotav02{
		width:204px;
		float:left;
		margin:0px 0px 0 0px;
		padding:0px 0 0px 0px;
		background:url(../images/logopanneltiop.gif) left top no-repeat;
		height:32px;
}
.logotav02 h1{
	  /*-moz-border-radius: 5px 5px 5px 5px;*/
		background-color:#b5c0c8;
		float:left;
		font:bold 11px/11px Tahoma, Geneva, sans-serif;
		color:#fff;
		padding:1px 4px 2px 4px;
		margin:3px 0 0 8px;
}

.logotav1{
		width:204px;
		float:left;
		padding:0px 0 34px 0px;
		text-align:center;
		background:url(../images/logobg.gif) left top no-repeat;
}
.seocom{
		width:351px;
		float:left;
		margin:40px 70px 40px 29px;
		height:180px;
		padding:49px 0 0 23px;
		background:url(../images/ppctab.jpg) left top no-repeat;
		position:relative;
}
.seocom ul{
		padding:0 20px 0 0px;
}
.seocom ul li{
		padding:0 0 10px 16px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#00235d;
		background:url(../images/seoarrow.png) left 5px no-repeat;
}
.seocom1{
		width:351px;
		float:left;
		margin:40px 70px 40px 29px;
		height:180px;
		padding:49px 0 0 23px;
		background:url(../images/seo_tab.jpg) left top no-repeat;
		position:relative;
}
.seocom1 ul{
		padding:0 20px 0 0px;
}
.seocom1 ul li{
		padding:0 0 10px 16px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#00235d;
		background:url(../images/seoarrow.png) left 5px no-repeat;
}

.seocom2{
		width:351px;
		float:left;
		margin:40px 70px 40px 270px;
		height:180px;
		padding:49px 0 0 23px;
		background:url(../images/cus_facebook.png) left top no-repeat;
		position:relative;
}
.seocom2 ul{
		padding:0 20px 0 0px;
}
.seocom2 ul li{
		padding:0 0 10px 16px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#00235d;
		background:url(../images/seoarrow.png) left 5px no-repeat;
}
.readmoreinformations01{
		position:absolute;
		left:288px;
		top:130px;
}
.fade{
		height:190px;
}

ul.fadeinimg{
	position:relative;
	display:block;
	z-index:1;
	left:0;
	top:0;
	padding:0;
	margin:0;
}
ul.fadeinimg li{
	position:absolute;
	display:block;
	z-index:1;
	left:0;
	top:0;
	/*width:201px;
	height:176px;*/
}
.testimonial_img{
		float:left;
		margin:13px 15px 0 0px;
		border:double 3px #f0f1f1;
}

 #testimonials_bottom{
		width:217px;
		background-color:#868686;
		margin:17px 0 12px 0px;
		padding:5px 0 5px 12px;
		font:normal 11px/18px Tahoma, Geneva, sans-serif;
		color:#ffffff;
}
#testimonials_bottom a{
		color:#ffffff;
}
#testimonials_bottom span{
		font:bold 15px/24px "Arial Narrow";
		color:#f2f2f2;
}
#testimonials_bottom img{
		float:left;
		margin:3px 10px 3px 0px;
}
#testimonials_bottom1{
		width:217px;
		background-color:#868686;
		margin:1px 0 12px 0px;
		padding:3px 0 3px 12px;
		font:bold 12px/18px Tahoma, Geneva, sans-serif;
		color:#ffffff;
}
#testimonials_bottom1 a{
		color:#ffffff;
}
#testimonials_bottom1 span{
		font:normal 20px/24px "Arial Narrow";
		color:#f2f2f2;
}
.buttonbg{
		background:url(../images/buttonbg.gif) left top repeat-x #244487;
		text-align:center;
		padding:6px 10px 6px 10px;
		font:bold 11px/11px Tahoma, Geneva, sans-serif;
		color:#fff;
		margin:0 0 0 10px;
}
.butt{
		padding:10px 0 20px 0px;
}

.buttonbg0005{
		background:url(../images/buttonbg.gif) left top repeat-x #244487;
		text-align:center;
		padding:6px 10px 6px 10px;
		font:bold 11px/11px Tahoma, Geneva, sans-serif;
		color:#fff;
		margin:20px 0 20px 50px;
}

.buttonbg00005{
		background:url(../images/buttonbg.gif) left top repeat-x #244487;
		text-align:center;
		padding:6px 10px 6px 10px;
		font:bold 11px/11px Tahoma, Geneva, sans-serif;
		color:#fff;
		margin:20px 0 20px 50px;
		float:left;
}

.buttonbga{
		background:url(../images/buttonbg.gif) left top repeat-x #244487;
		text-align:center;
		padding:0px 20px 0px 20px;
		font:bold 11px/25px Tahoma, Geneva, sans-serif;
		color:#fff;
}
.results_pannel{
		width:910px;
		margin:0 auto;
		font:normal 11px/16px Tahoma, Geneva, sans-serif;
		color:#000;
}
.results_pannel ul.resultslist{
		float:left;
		padding:15px 0 0 0px;
}
.results_pannel ul.resultslist li{
		padding:0px 0 0 0px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#000;
}
/*======================generalend==========================*/
#mainpopup{
		width:630px;
		margin:0 auto;
		padding:0px;
		/*background:url(../images/pupupbg.gif) left top repeat-x #fff;*/
}
#sumpopup{
		padding:20px 0 20px 41px;
		background:url(../images/popupmainbg.jpg) left top no-repeat;
		width:465px;
		margin:0 0 0 10px;
		position:relative;
}
.closebutton1{
		position:absolute;
		left:470px;
		top:-1px;
}



#sumpopup .formpop{
		width:396px;
}
#sumpopup label.poptext{
		width:100px;
		float:left;
		font:bold 11px/26px Tahoma, Geneva, sans-serif;
		color:#798d98;
		text-transform:uppercase;
		padding:0 15px 0 0px;
}
#sumpopup .popinput{
		width:273px;
		height:26px;
		float:left;
		background:url(../images/inputpopbg.png) left top no-repeat;
		margin:0 0 6px 0px;
		outline:none;
		border:none;
		padding:0 0 0 6px;
		font:normal 11px/26px Tahoma, Geneva, sans-serif;
		color:#7c8184;
}
#sumpopup .poptextarea{
		width:273px;
		height:100px;
		float:left;
		background:url(../images/textarea.png) left top no-repeat;
		margin:0 0 6px 0px;
		outline:none;
		border:none;
		padding:5px 0 0 6px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		color:#7c8184;
}
.submitpo{
		float:left;
		margin:5px 10px 0 160px;
}
.submitpo1{
		float:left;
		margin:5px 0px 0 0px;
}
.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
.white_content {
			display: none;
			position: absolute;
			top:10%;
			left:18%;
			width:37%;
			padding: 16px;
			border: 10px solid #171c1f;
			background-color: white;
			z-index:1002;
			overflow: auto;
}

.boxtext{
		font:bold 11px/26px Tahoma, Geneva, sans-serif;
		color:#798d98;
		text-transform:uppercase;
		padding:0 15px 0 0px;
}
